@charset "utf-8";

.block01 {
	border: 1px ridge #CCCCCC;
}

.link01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.link02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #d79f1f;
	text-decoration: underline;
}
.link03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #296bcd;
	text-decoration: underline;
}


.hotnews {
	border: 1px ridge #d3d3d3;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #d7401f;
	text-decoration: underline;
}
.text01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.text02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.text03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #555555;
	text-decoration: none;
}

.text04 {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #c08d19;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text05 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #18A3C0;
	text-decoration: none;
}
.text06 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}
